{
  "type": "minecraft:crafting_shaped",
  "conditions": [],
  "pattern": [
    "DLD",
    "RER",
    "DLD"
  ],
  "key": {
    "D": {
      "item": "dustrial_decor:gold_chain"
    },
	"R": {
      "item": "minecraft:emerald"
    },
	"L": {
      "item": "minecraft:lapis_lazuli"
    },
	"E": {
      "item": "enigmaticlegacy:golden_ring"
    }
  },
  "result": {
    "item": "enigmaticlegacy:unwitnessed_amulet"
  }
}